@charset "utf-8";
/* CSS Document */

#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:1000;
  background-color:#000;
  display:none;
  
}
  
.window {
 
  left:0;
  top:0;
  width:305px !important;
  display:none;
  z-index:5000;
  padding:5px;
  -webkit-border-radius: 10px;
border-radius: 10px; 
color:#000 !important;
position:fixed;



background:#000 !important;

  

}
.window form
{
position:relative;
z-index:1000;
}
.window p{
	color:#000;
	padding-top:0 !important;

  

}

#dialog1 {
  width:508px; 
  padding:30px;
  background-color:#ff7c05;
  

  
}

#map {
  background: none repeat scroll 0 0 #ccc !important;
   
    padding: 30px;
    position: fixed;
    top: 367px;
  z-index:1001;
 
}

#map h1 {
	margin-bottom:25px;
	
	
}

#map div.wpcf7-validation-errors {
	display:none !important;
	
	
	
}

#map span.wpcf7-not-valid-tip {
	top:-12 !important;
	width:219px !important;
	
	
	
}
.closebutton
{
 top:-6px; right:-13px; position:absolute; border:none;}


.closebutton a img
{
border:none;}




#map textarea
{
border:#e0e0e1 1px solid; background:#fff;font-size:14px; font-family: 'ProximaNovaRegular'; color:#000; height: 110px;outline: medium none;overflow: auto;padding:5px 10px 5px 10px;width: 279px !important;resize:none;margin:0px 0 0 0; box-shadow: 0 0 3px #c1c1c1;
}


#map input
{
border:#e0e0e1 1px solid; background:#fff; font-size:14px; font-family: 'ProximaNovaRegular'; color:#000;padding:5px 10px 5px 10px;outline: medium none;width: 275px; height:18px;  box-shadow: 0 0 3px #c1c1c1; margin-bottom:20px;
}


#map input.categoryselect1
{
border:#e0e0e1 1px solid; background:#fff; font-size:14px; font-family: 'ProximaNovaRegular'; color:#000;padding:5px 10px 5px 10px;outline: medium none; height:18px; float:left; box-shadow: 0 0 3px #c1c1c1; margin-bottom:10px; width:0;
}


#map input.button
{
	background:#000;
	border:none;
	float:none;
	box-shadow:none;
	color:#fff;
	width:74px;
	height:38px;
	margin-top:14px;
	color:#fff;
	margin-left:0;

}

#map input,.wpcf7-submit {
	margin-left:0 !important;
	
	
	
}

#map .productname
{
	background:none;
	border:none;
	float:none;
	box-shadow:none;
	font-size:24px;
	padding:0;
	margin-bottom:15px;
	

}

#map input.chk
{
background:#fff;
width:15px;
height:15px;
border:1px solid #cfc2d3;
font:normal 13px  Arial, Helvetica, sans-serif;
color:#666666;
}


#map input.wpcf7-submit
{
background:#000;
padding:5px;
color:#fff;
font-size:15px;
text-align:center;
margin:15px 0px;
display:block;
width:100px;
cursor:pointer;
height:37px;
border:none;
margin-left:6px;


}
#map select  {border:#e0e0e1 1px solid; background:#fff; font-family: 'ProximaNovaRegular'; color:#000;padding:4px 6px 5px 10px;outline: medium none;width: 296px; height:33px; float:left; box-shadow: 0 0 3px #c1c1c1; margin-bottom:20px; padding:6px;}